Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Now building with Unity 5
#1
We've been using Unity 4.3 to make High Frontier for a long time.  I didn't want to upgrade to Unity 5 (which came out in March) because, in an unrelated project, I've been helping some middle schoolers build a spacecraft simulator for their aerospace club, and the school computers only have Unity 4.3.  Since you can't easily go back and forth between Unity 5 and Unity 4, I decided to just stick with Unity 4 until the aerospace project was done.

But it wrapped up this week!  (And the software worked perfectly, though the pilot had a little trouble landing under pressure.)  So, we finally updated to Unity 5.

For the most part, the transition went very smoothly.  The footpaths aren't shading properly in Unity 5, instead coming out very dark.  But, once we fix that, we should be all set, and it's full speed ahead for version 0.16!

Joe Strout
Lead Developer, High Frontier

Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)